Skip to main content
Online Payments

Online Payments changelog

Oct 01, 2026

API Release v2.21.0

New

New features for the Online Payments API
Feature Description
Mastercard transaction link identifier Mastercard’s Transaction Link Identifier (TLID) is a 22-character unique identifier assigned to every new transaction. The TLID is used to track and link related transaction activities across the payments lifecycle.
API specification API specification version 2.21.0 was released.

The following fields were added in the API specification v2.21.0:

New fields added to the API specification
Field Description Endpoint                                                                                                                        
paymentMethodType.card.originalTransactionLinkId Added to the request. POST /payments - Create a payment
Added to the response. POST /refunds - Create a refund
paymentMethodType.card.networkResponse.transactionLinkId Added to the response.

POST /payments - Create a payment

POST /payments/{id}/captures - Capture a payment

PATCH /payments/{id} - Update payment transaction by transaction Id

POST /refunds - Create a refund

POST /verifications - Verify a payment instrument

GET /payments - Get a specific payment transaction by request Id

GET /payments/{id} - Get a specific payment transaction by transaction Id

GET /captures/{id} - Retrieve payment details by transaction Id

GET /captures - Retrieve payment details

GET /refunds - Get a specific refund transaction by request Id

GET /refunds/{id} - Get a specific refund transaction by transaction Id

GET /verifications - Get a specific verification transaction by request Id

GET /verifications/{id} - Get a specific verification transaction by transaction Id

Sept 15, 2026

API Release v2.20.0

New

New features for the Online Payments API
Feature Description
Authorize and capture refunds You can authorize a refund and capture it either manually or on a delay using the POST /refunds and POST /refunds/[id]/captures endpoints.
API specification API specification version 2.20.0 was released.

The following fields were added in the API specification v2.20.0:

New fields added to the API specification
Field Description Endpoint                                                                                                                        
All fields New endpoint was added. POST /refunds/[id]/captures - Capture a refund
RefundCaptureMethod (captureMethod) Added to the request and response.

POST /refunds - Create a refund

POST /refunds/[id]/captures - Capture a refund

GET /refunds - Get a specific refund transaction by request Id

GET /refunds/{id} - Get a specific refund transaction by transaction Id

threeDSChallengeType

initialThreeDSChallengeType

Added the following enums:

  • CHALLENGE_TRUSTED
  • NO_CHALLENGE_SCP
  • CHALLENGE_DEVICE_BINDING
  • CHALLENGE_ISSUER_REQUESTED
  • CHALLENGE_MIT

POST /payments - Create a payment

POST /payments/{id}/captures - Capture a payment

PATCH /payments/{id} - Update payment transaction by transaction Id

POST /verifications - Verify a payment instrument

GET /payments - Get a specific payment transaction by request Id

GET /payments/{id} - Get a specific payment transaction by transaction Id

GET /captures/{id} - Retrieve payment details by transaction Id

GET /captures - Retrieve payment details

GET /verifications - Get a specific verification transaction by request Id

GET /verifications/{id} - Get a specific verification transaction by transaction Id

August 04, 2026

API Release v2.19.0

Change

New features for the Online Payments API
Feature Description
Level 2 & Level 3 Added new Level 2 and Level 3 fields for Visa and Mastercard.
API specification API specification version 2.19.0 was released.

The following fields were added in the API specification v2.19.0:

New fields added to the API specification
Field Description Endpoint                                                                                                                        
retailAddenda.taxExemptIndicator

Added to the request and response.

Request and response:

POST /payments - Create a payment

POST /payments/{id}/captures - Capture a payment

POST /refunds - Create a refund

Response only:

GET /payments - Get a specific payment transaction by request Id

GET /payments/{id} - Get a specific payment transaction by transaction Id

GET /captures/{id} - Retrieve payment details by transaction Id

GET /captures - Retrieve payment details

GET /refunds - Get a specific refund transaction by request Id

GET /refunds/{id} - Get a specific refund transaction by transaction Id

retailAddenda.customerVatRegistrationNumber
retailAddenda.summaryItemCommodityCode
retailAddenda.merchantVatRegistrationNumber
retailAddenda.pstTaxRegistrationNumber
retailAddenda.level3.taxTreatmentCode

July 30, 2026

API Release v2.18.1

New

New features for the Online Payments API
Feature Description
Reauthorization You can reauthorize the authorization on a payment using PATCH /payments/{id}.
API specification API specification version 2.18.1 was released.

The following fields were added in the API specification v2.18.1:

New fields added to the API specification
Field Description Endpoint                                                                                                                        
isReauthorization Added to the request. PATCH /payments/{id} - Update payment transaction by transaction Id
paymentRequest.authorizations[].authorizationType

Added new enum REAUTH in the response.

POST /payments - Create a payment

POST /payments/{id}/captures - Capture a payment

PATCH /payments/{id} - Update payment transaction by transaction Id

POST /refunds - Create a refund

GET /payments - Get a specific payment transaction by request Id

GET /payments/{id} - Get a specific payment transaction by transaction Id

GET /captures/{id} - Retrieve payment details by transaction Id

GET /captures - Retrieve payment details

GET /refunds - Get a specific refund transaction by request Id

GET /refunds/{id} - Get a specific refund transaction by transaction Id

July 16, 2026

API Release v2.17.1

New

New features for the Online Payments API
Feature Description
Mastercard unit of measure codes Added a list of valid unit of measure codes for Mastercard.
API specification API specification version 2.17.1 was released.

The following fields were added in the API specification v2.17.1:

New fields added to the API specification
Field Description Endpoint                                                                                                                        
retailAddenda.level3.lineItems[].lineItemUnitofMeasureCode

Updated the description with Mastercard unit of measure valid values.

POST /payments - Create a payment

POST /payments/{id}/captures - Capture a payment

PATCH /payments/{id} - Update payment transaction by transaction Id

POST /refunds - Create a refund

GET /payments - Get a specific payment transaction by request Id

GET /payments/{id} - Get a specific payment transaction by transaction Id

GET /captures/{id} - Retrieve payment details by transaction Id

GET /captures - Retrieve payment details

GET /refunds - Get a specific refund transaction by request Id

GET /refunds/{id} - Get a specific refund transaction by transaction Id

June 26, 2026

API Release v2.17.0

New

New features for the Online Payments API
Feature Description
Visa DCAP indicator Visa DCAP indicator has been added to show when a transaction qualifies for the Visa Digital Authentication Program.
API specification API specification version 2.17.0 was released.

The following fields were added in the API specification v2.17.0:

New fields added to the API specification
Field Description Endpoint                                                                                                                        
paymentMethodType.card.networkResponse.additionalData.vdcapCode

Added to the response.

POST /payments - Create a payment

POST /payments/{id}/captures - Capture a payment

PATCH /payments/{id} - Update payment transaction by transaction Id

POST /refunds - Create a refund

POST /verifications - Verify a payment instrument

GET /payments - Get a specific payment transaction by request Id

GET /payments/{id} - Get a specific payment transaction by transaction Id

GET /captures/{id} - Retrieve payment details by transaction Id

GET /captures - Retrieve payment details

GET /refunds - Get a specific refund transaction by request Id

GET /refunds/{id} - Get a specific refund transaction by transaction Id

GET /verifications - Get a specific verification transaction by request Id

GET /verifications/{id} - Get a specific verification transaction by transaction Id

June 17, 2026

API Release v2.16.2

New

New features for the Online Payments API
Feature Description
Mock enrichment 150+ new mocks have been added to enrich the mock experience.
API specification API specification version 2.16.2 was released.

The following fields were added in the API specification v2.16.2:

New fields added to the API specification
Field Description Endpoint                                                                                                                        
paymentMethodType.card.networkResponse.addressVerificationResult

New enums were added:

  • NAME_ADDRESS_POSTALCODE_MATCHED
  • AVS_NOT_PERFORMED
  • NO_MATCH_MAY_BE_INTERNATIONAL

POST /payments - Create a payment

POST /payments/{id}/captures - Capture a payment

PATCH /payments/{id} - Update payment transaction by transaction Id

POST /refunds - Create a refund

POST /verifications - Verify a payment instrument

GET /payments - Get a specific payment transaction by request Id

GET /payments/{id} - Get a specific payment transaction by transaction Id

GET /captures/{id} - Retrieve payment details by transaction Id

GET /captures - Retrieve payment details

GET /refunds - Get a specific refund transaction by request Id

GET /refunds/{id} - Get a specific refund transaction by transaction Id

GET /verifications - Get a specific verification transaction by request Id

GET /verifications/{id} - Get a specific verification transaction by transaction Id

paymentMethodType.card.networkResponse.addressVerificationDescription

Added to the response along with the following enums:

  • ZIP_MATCH_PLUS4_MATCH_LOCALE_MATCH
  • ZIP_MATCH_PLUS4_MATCH_LOCALE_NOMATCH
  • ZIP_MATCH_PLUS4_NOMATCH_LOCALE_MATCH
  • ZIP_MATCH_PLUS4_NOMATCH_LOCALE_NOMATCH
  • ZIP_NOMATCH_PLUS4_MATCH_LOCALE_MATCH
  • ZIP_NOMATCH_PLUS4_MATCH_LOCALE_NOMATCH
  • ZIP_NOMATCH_PLUS4_NOMATCH_LOCALE_MATCH
  • ZIP_NOMATCH_PLUS4_NOMATCH_LOCALE_NOMATCH
paymentMethodType.card.cardTypeIndicators.prepaidCardCategoryCode New enum added: ANONYMOUS
merchantOrderNumber Added to the request and response.

POST /fraudcheck - Fraud check

GET /fraudcheck - Retrieve fraud score

GET /fraudcheck/{id} - Retrieve fraud score by transaction Id

paymentRequest.authorizations[].expirationTimestamp Added to the response.

POST /payments - Create a payment

POST /payments/{id}/captures - Capture a payment

PATCH /payments/{id} - Update payment transaction by transaction Id

POST /refunds - Create a refund

GET /payments - Get a specific payment transaction by request Id

GET /payments/{id} - Get a specific payment transaction by transaction Id

GET /captures/{id} - Retrieve payment details by transaction Id

GET /captures - Retrieve payment details

GET /refunds - Get a specific refund transaction by request Id

GET /refunds/{id} - Get a specific refund transaction by transaction Id

paymentRequest.authorizations[].transactionTimestamp
paymentRequest.captures[].referencedAuthorizationIdentifier

April 30, 2026

API Release v2.15.0

New

New features for the Online Payments API
Feature Description
Affirm Affirm is a Buy Now Pay Later (BNPL) provider that allows consumers to pay over time for the things they wish to buy.
API specification API specification version 2.15.0 was released.

The following fields were added in the API specification v2.15.0:

New fields added to the API specification
Field Description Endpoint                                                                                                                        
paymentMethodType.klarna.preferredLanguage Added to the request. POST /payments - Create a payment
paymentMethodType.klarna.redirectedPayment.merchantReturnUrl
paymentMethodType.klarna.creationTime Added to the response.

POST /payments - Create a payment

POST /payments/{id}/captures - Capture a payment

PATCH /payments/{id} - Update payment transaction by transaction Id

GET /payments - Get a specific payment transaction by request Id

GET /payments/{id} - Get a specific payment transaction by transaction Id

GET /captures/{id} - Retrieve payment details by transaction Id

GET /captures - Retrieve payment details

paymentMethodType.klarna.preferredLanguage
paymentMethodType.klarna.redirectedPayment.merchantReturnUrl
paymentMethodType.klarna.completionTime
paymentMethodType.klarna.redirectedPayment.redirectUrl
paymentMethodType.klarna.redirectedPayment.timestampReturned
paymentMethodType.klarna.redirectedPayment.secretKey

Change

The following fields were updated in the API specification v2.15.0:

Field changes in the API specification
Field  Description Endpoint
paymentMethodType.sofort Deprecated. All endpoints.
paymentMethodType.giroPay

April 22, 2026

API Release v2.14.0

New

New features for the Online Payments API
Feature Description
Visa DCAP Visa DCAP is a global program that helps in mitigating fraud and improving authorization approval rates without adding friction to the payment experience. 
API specification API specification version 2.14.0 was released.

The following fields were added in the API specification v2.14.0:

New fields added to the API specification
Field Description Endpoint                                                                                                                        
accountHolder.digitalDeviceIdentifier Added to the request and response.

Request and response:

POST /payments - Create a payment

POST /payments/{id}/captures - Capture a payment

POST /verifications - Verify a payment instrument

POST /refunds - Create a refund

Response only:

GET /payments - Get a specific payment transaction by request Id

GET /payments/{id} - Get a specific payment transaction by transaction Id

GET /captures/{id} - Retrieve payment details by transaction Id

GET /captures - Retrieve payment details

GET /verifications - Get a specific verification transaction by request Id

GET /verifications/{id} - Get a specific verification transaction by transaction Id

GET /refunds - Get a specific refund transaction by request Id

GET /refunds/{id} - Get a specific refund transaction by transaction Id

March 26, 2026

API Release v2.13.0

New

New features for the Online Payments API
Feature Description
Klarna Klarna is a payment method that provides a Buy Now Pay Later (BNPL) solution for your consumers.
API specification API specification version 2.13.0 was released.

The following fields were added in the API specification v2.13.0:

New fields added to the API specification
Field Description Endpoint                                                                                                                        
paymentMethodType.klarna.preferredLanguage Added to the request. POST /payments - Create a payment
paymentMethodType.klarna.redirectedPayment.merchantReturnUrl
shipTo.shippingCarrierName
accountHolder.countryOfNationality
paymentMethodType.klarna.creationTime Added to the response.

POST /payments - Create a payment

POST /payments/{id}/captures - Capture a payment

PATCH /payments/{id} - Update payment transaction by transaction Id

GET /payments - Get a specific payment transaction by request Id

GET /payments/{id} - Get a specific payment transaction by transaction Id

GET /captures/{id} - Retrieve payment details by transaction Id

GET /captures - Retrieve payment details

paymentMethodType.klarna.preferredLanguage
paymentMethodType.klarna.redirectedPayment.merchantReturnUrl
paymentMethodType.klarna.completionTime
paymentMethodType.klarna.redirectedPayment.redirectUrl
paymentMethodType.klarna.redirectedPayment.timestampReturned
paymentMethodType.klarna.redirectedPayment.secretKey
shipTo.shippingCarrierName
accountHolder.countryOfNationality

March 20, 2026

API Release v2.12.0

New

New features for the Online Payments API
Feature Description
Token for token You can re-tokenize wallet tokens, browser tokens, and third-party NWTs into managed network tokens. 
Format Preserving Encryption (FPE) FPE allows you to encrypt your account number while maintaining the same length as the non-encrypted account number.
API specification API specification version 2.12.0 was released.

The following fields were added in the API specification v2.12.0:

New fields added to the API specification
Field Description Endpoint                                                                                                                        
directPay.sender.accountIdType
Added to the request and response.

POST /payments - Create a payment

GET /payments - Get a specific payment transaction by request Id

GET /payments/{id} - Get a specific payment transaction by transaction Id

GET /captures/{id} - Retrieve payment details by transaction Id

GET /captures - Retrieve payment details

directPay.sender.bankIdentificationCode
directPay.directPayProviderName
directPay.paymentGatewayIdentifier
paymentMethodType.card.pieSubscriberId Added to the request and response.

Request and response:

POST /payments - Create a payment

POST /payments/{id}/captures - Capture a payment

POST /verifications - Verify a payment instrument

POST /refunds - Create a refund

POST /fraudcheck - Fraud check

Response only:

GET /payments - Get a specific payment transaction by request Id

GET /payments/{id} - Get a specific payment transaction by transaction Id

GET /captures/{id} - Retrieve payment details by transaction Id

GET /captures - Retrieve payment details

GET /verifications - Get a specific verification transaction by request Id

GET /verifications/{id} - Get a specific verification transaction by transaction Id

GET /refunds - Get a specific refund transaction by request Id

GET /refunds/{id} - Get a specific refund transaction by transaction Id

paymentMethodType.card.pieKeyId
paymentMethodType.card.piePhaseId
paymentMethodType.card.authentication.tokenProvisioningVerificationValue Added to the request.

POST /payments - Create a payment

POST /payments/{id}/captures - Capture a payment

POST /verifications - Verify a payment instrument

POST /refunds - Create a refund

Sept 29, 2025

API Release v2.9.0

New

New features for the Online Payments API
Feature Description
PINless Maestro New method of payment, PINless Maestro debit, has been added to the Online Payments API.
API specification API specification version 2.9.0 was released.

The following fields were added in the API specification v2.9.0:

New fields added to the API specification
Field Description Endpoint                                                                                                                        
paymentMethodType.card.cardTypeName Added new enum value: MAESTRO_PINLESS

Response only:

POST /payments - Create a payment

POST /payments/{id}/captures - Capture a payment

POST /verifications - Verify a payment instrument

POST /refunds - Create a refund

GET /payments - Get a specific payment transaction by request Id

GET /payments/{id} - Get a specific payment transaction by transaction Id

PATCH /payments/{id} - Update payment transaction by transaction Id

GET /captures/{id} - Retrieve payment details by transaction Id

GET /captures - Retrieve payment details

GET /verifications - Get a specific verification transaction by request Id

GET /verifications/{id} - Get a specific verification transaction by transaction Id

paymentMethodType.card.cardType Added new enum value: PM
paymentMethodType.card.preferredPaymentNetworkNameList Added new enum value: MAESTRO_PINLESS

Request and response:

POST /payments - Create a payment

POST /payments/{id}/captures - Capture a payment

POST /refunds - Create a refund

Response only:

GET /payments - Get a specific payment transaction by request Id

GET /payments/{id} - Get a specific payment transaction by transaction Id

PATCH /payments/{id} - Update payment transaction by transaction Id

GET /captures/{id} - Retrieve payment details by transaction Id

GET /captures - Retrieve payment details

GET /verifications - Get a specific verification transaction by request Id

GET /verifications/{id} - Get a specific verification transaction by transaction Id

July 4, 2025

API Release v2.8.0

New

New features for the Online Payments API
Feature Description
Cartes Bancaires Cartes Bancaires (CB) is a card interbank network in France that facilitates online purchase transactions. 
API specification API specification version 2.8.0 was released.

The following fields were added in the API specification v2.8.0:

New fields added to the API specification
Field Description Endpoint                                                                                                                        
paymentMethodType.card.preferredPaymentNetworkRoutingCode Added to the request and response.

Request and response:

POST /payments - Create a payment

POST /payments/{id}/captures - Capture a payment

POST /verifications - Verify a payment instrument

POST /refunds - Create a refund

Response only:

GET /payments - Get a specific payment transaction by request Id

GET /payments/{id} - Get a specific payment transaction by transaction Id

PATCH /payments/{id} - Update payment transaction by transaction Id

GET /captures/{id} - Retrieve payment details by transaction Id

GET /captures - Retrieve payment details

GET /verifications - Get a specific verification transaction by request Id

GET /verifications/{id} - Get a specific verification transaction by transaction Id

paymentMethodType.card.preferredRoutingInitiatorCode
paymentMethodType.card.authentication.threeDS.initialThreeDSAuthenticationResults Added to the request and response.

Request and response:

POST /payments - Create a payment

POST /payments/{id}/captures - Capture a payment

POST /verifications - Verify a payment instrument

Response only:

GET /payments - Get a specific payment transaction by request Id

GET /payments/{id} - Get a specific payment transaction by transaction Id

PATCH /payments/{id} - Update payment transaction by transaction Id

GET /captures/{id} - Retrieve payment details by transaction Id

GET /captures - Retrieve payment details

GET /verifications - Get a specific verification transaction by request Id

GET /verifications/{id} - Get a specific verification transaction by transaction Id

paymentMethodType.card.authentication.threeDS.issuerAssignedAuthenticationExemptionEncoded
paymentMethodType.card.authentication.threeDS.authenticationValueCalculationMethod
paymentMethodType.card.authentication.threeDS.threeDomainSecureAuthenticationMethodCode
paymentMethodType.card.authentication.threeDS.issuerAssignedAuthenticationFraudScore
paymentMethodType.card.paymentAuthenticationRequest.threeDSRequestorAuthenticationInfo.authenticationUseCase Added to the request 

POST /payments - Create a payment

POST /payments/{id}/captures - Capture a payment

paymentMethodType.card.paymentAuthenticationRequest.threeDSPurchaseInfo.purchasedItemCount
paymentMethodType.card.paymentAuthenticationRequest.threeDSPurchaseRisk.requestorEstimatedTransactionFraudRiskScore
paymentMethodType.card.verificationAuthenticationRequest.threeDSRequestorAuthenticationInfo.authenticationUseCase Added to the request POST /verifications - Verify a payment instrument
paymentMethodType.card.verificationAuthenticationRequest.threeDSPurchaseInfo.purchasedItemCount
paymentMethodType.card.verificationAuthenticationRequest.threeDSPurchaseRisk.requestorEstimatedTransactionFraudRiskScore
platform-id - COMING SOON Added to the header All endpoints

April 24, 2025

API Release v2.7.0

New

New features for the Online Payments API
Feature Description
MPAN support for Apple Pay Added support of Apple Pay merchant tokens which enable enhanced transaction security and improved user experience for recurring payments.
API specification API specification version 2.7.0 was released.

The following fields were added in the API specification v2.7.0:

New fields added to the API specification
Field Description Endpoint                                                                                                                        
risk.consumerDeviceInfo.deviceFingerprintSessionId Added to the request and response.

Request and response:

POST /payments - Create a payment

POST /payments/{id}/captures - Capture a payment

Response only:

GET /payments - Get a specific payment transaction by request Id

GET /payments/{id} - Get a specific payment transaction by transaction Id

PATCH /payments/{id} - Update payment transaction by transaction Id

GET /captures/{id} - Retrieve payment details by transaction Id

GET /captures - Retrieve payment details

POST /verifications - Verify a payment instrument

GET /verifications - Get a specific verification transaction by request Id

GET /verifications/{id} - Get a specific verification transaction by transaction Id

paymentMethodType.card.walletCardData Added to the response.

POST /payments - Create a payment

GET /payments - Get a specific payment transaction by request Id

PATCH /payments/{id} - Update payment transaction by transaction Id

GET /payments/{id} - Get a specific payment transaction by transaction Id

POST /payments/{id}/captures - Capture a payment

GET /captures/{id} - Retrieve payment details by transaction Id

GET /captures - Retrieve payment details

Change

Feature changes for the Online Payments API
Feature Description
Fraud prevention for ACH The fraud check request adds support for the ACH payment method.
Fraud prevention for acquirer tokens Shown in a new mock example, the fraud check request adds support for acquirer tokens.
RUB, GNF, and VES currencies Support of three additional currencies: Russian Ruble (RUB), Guinean Franc (GNF), and Venezuelan Bolívar (VES).
Encryption

The URLs for the JavaScript (JS) file getkey.js have been updated:

  • Test environment URL: https://safetechpageencryptionvar.chasepaymentech.com/pie/v1/YYYYYYYYYYYY/getkey.js
  • Production environment URL: https://safetechpageencryption.chasepaymentech.com/pie/v1/YYYYYYYYYYYY/getkey.js

The following fields were updated in the API specification v2.7.0:

Field changes in the API specification
Field                                        Description Endpoint                                                                                                                        
currency Added values: RUB, GNF, and VES

Throughout the API including:

POST /payments - Create a payment

POST /payments/{id}/captures - Capture a payment

POST /refunds - Create a refund

POST /verifications - Verify a payment instrument

POST /fraudcheck - Fraud check

paymentMethodType.ach Existing schema added to an additional endpoint. POST /fraudcheck - Fraud check
paymentTokens Existing schema added to additional endpoints in the response.

POST /fraudcheck - Fraud check

GET /fraudcheck - Retrieve fraud response

GET /fraudcheck/{id} - Retrieve fraud response

October 23, 2024

API Release v2.6.1

New

New features for the Online Payments API
Feature Description
API specification API specification version 2.6.1 was released.

The following fields were added in the API specification v2.6.1:

New fields added to the API specification
Field                                        
Description Endpoint                                                              
authorizationPurpose
  • Added to request and response.
  • Use this field to process a transaction for specific reasons such as delayed charges, resubmissions, reauthorizations, or a no-show transaction.
POST /payments - Create a payment

August 30, 2024

API Release v2.5.0

New

New features for the Online Payments API
Feature  Description
Health benefit cards Send qualified healthcare-related online payments for Mastercard and Visa health benefit cards.
API specification API specification version 2.5.0 was released.

The following fields were added in the API specification v2.5.0:

New fields added to the API specification
Field  Description Endpoint
retailAddenda.healthcareData Added to request and response

POST /payments - Create a payment

POST /refunds - Create a refund

healthcareData.totalHealthcareAmount
healthcareData.totalVisionAmount
healthcareData.totalClinicAmount
healthcareData.totalDentalAmount
healthcareData.totalPrescriptionAmount
healthcareData.isIIAS
paymentMethodType.paze Added to request and response POST /payments - Create a payment

Change

The following fields were updated in the API specification v2.5.0:

Field changes in the API specification
Field  Description Endpoint
accountHolder.firstName Added to request examples in place of accountHolder.fullName

POST /payments - Create a payment

POST /verifications - Verify a payment instrument

POST /fraudcheck - Fraud check

accountHolder.lastName
Is this page helpful?